BLUETOOTHCTL(1)

NAME
bluetoothctl - bluetooth control tool

SYNOPSIS
bluetoothctl

DESCRIPTION
bluetoothctl is bluetooth control tool

USAGE
bluetoothctl [options] Help Options:
  -h, --help Show help options Application Options:
  -v, --version Show version information and exit
  -a, --agent=CAPABILITY Register agent handler

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian GNU/Linux system (but may be used by others).